if (FML.isModLoaded("StorageDrawers")) {

NEI.override("StorageDrawers:fullDrawers1", [0]);
NEI.override("StorageDrawers:fullDrawers4", [0]);
NEI.override("StorageDrawers:fullDrawers2", [0]);
NEI.override("StorageDrawers:halfDrawers2", [0]);
NEI.override("StorageDrawers:halfDrawers4", [0]);
NEI.override("StorageDrawers:trim", [0]);
}
